html {-webkit-text-size-adjust:none}

select.search {font-size:14px}

.menu a:link	{color:#FFFFFF; text-decoration:none}
.menu a:visited	{color:#FFFFFF; text-decoration:none}
.menu a:hover	{color:#ffcc00; text-decoration:none}

body {font-family:verdana,arial,helvetica,sans-serif; background-color:#666666; margin:0 0 0 0; max-width:1500px}
.breaktext {margin:0.5em 0 0.5em 0; color:#FFFFFF; font-size:1.2em; background-color:#006699; font-weight:bold; padding:1px 0px 1px 4px;  border-style:solid; border-width:1px; border-color:#000000;}

h1 {margin:5px 0 1em 0; font-family:arial,sans-serif; font-size:1.6em; color:#000000}
h2 {margin:0px 0 0.2em 0; font-family:arial,sans-serif; font-size:1.2em; color:#000000}
h3 {margin:0px 0 0.2em 0; font-family:arial,sans-serif; font-size:1em; color:#000000}
p {margin:0.5em 0 0.5em 0; font-family:verdana,arial,helvetica,sans-serif; color:#000000}
td {font-family:verdana,arial,helvetica,sans-serif; font-size:0.8em}

a img {border:none}
.navbar {margin:-15px 0 10 2; font-family:arial,sans-serif}

.tagline {margin:-1.3em 0 1em 0; font-family:arial,sans-serif; font-size:1.1em; color:#000000; font-style:italic; font-weight:bold}

.listingtable {
	border-style:none;
	padding:0px;
	border-width:0px;
	border-collapse:collapse;
	display:inline-table;
	vertical-align:
	text-top}
.tl {
	text-decoration:none;
}
.arrow-right {
	display: inline-block;
	width:0;
	height:0;
	border-left: 0.4em solid black;
	border-top: 0.4em solid transparent;
	border-bottom: 0.4em solid transparent;
}
.arrow-down {
	display: inline-block;
	width:0;
	height:0;
	border-left: 0.4em solid transparent;
	border-right: 0.4em solid transparent;
	border-top: 0.4em solid black;
}
.arrow-up {
	display: inline-block;
	width:0;
	height:0;
	border-left: 0.4em solid transparent;
	border-right: 0.4em solid transparent;
	border-bottom: 0.4em solid black;
}

td.time,
td.time a {color:black; text-decoration:none; font-size:10px; white-space:nowrap; padding:0px 0px 0px 0px; margin:-1px 0px}
td.caption {font-size:0.6em; color:#808080; padding:0px 0px 15px 0px}

.pagecontent {font-size:0.8em; color:#808080; padding:0px; background-color:#000000}

td.listing {font-size:0.8em; font-weight:bold; padding:0px 0px 0px 0px}

td.menuframe {font-size:10px; color:#FFFFFF}
td.menuframe a {font-size:10px; color:#FFFFFF; text-decoration:none}


 .nzmapcont  {
		position:relative;
		width:265px;
		height:297px
}
.nzmapcont a {font-size:11px; font-weight:bold; color:#666666; text-decoration:none}

.nzmaplabel  {font-size:11px; font-weight:bold; color:#666666; text-decoration:none; position:absolute}

.copyrightTD {width:100%; margin:0; font-size:0.6em; text-align:center; background-color:#FFFFFF}
.lid {float:right}
.lid img {border:none}

td.reportbody {font-size:smaller}
td.reporthead {font-size:smaller; font-weight:bold}

table.thinbox {border-style:solid solid solid solid; padding:5px 5px 5px 5px; border-width:1px; border-color:#000000; border-collapse:collapse}
td.thinbox {border-style:solid solid solid solid; padding:5px 5px 5px 5px; border-width:1px; border-color:#000000; border-collapse:collapse}
td.bottomlessbox {border-style:solid solid none solid; padding:5px 5px 5px 5px; border-width:1px; border-color:#000000; border-collapse:collapse}

td.textbox {border-style:none solid solid solid; border-width:1px; border-color:#000000; padding:0px 0px 10px 0px}
td.box {border-style:none solid solid solid; border-width:1px; border-color:#000000; padding:10px 0px 10px 0px}
td.fullbox {border-style:solid solid solid solid; border-width:1px; border-color:#000000; padding:2px 2px 2px 2px}

.typebox {border-style:solid solid solid solid; border-width:1px; border-color:#000000; padding:2px 2px 2px 2px; border-collapse:collapse}
.greytypebox {background-color:#D9D9D9}

td.imagetable {padding:2 0 2 0}

.nzcomtext {padding:5 5 3 5; text-align:center; background-color:black; font-family:arial; font-size:12px}
.nzcomtext a {color:white; text-decoration:none}
.nowrap {white-space:nowrap; overflow:hidden}

.smalltext		{margin:0 0 0 0; font-size:xx-small; text-align:center; display:table; width:100%; color:#FFFFFF; background-color:#000000}
.smalltext a	{color:#FFFFFF; text-decoration:none}

.smallbanner 	{
				border: 1px solid white;
				margin:0 0 0 0; 
				font-size:xx-small; 
				text-align:center; 
				color:#FFFFFF
				}
.smallbanner a 	{color:#FFFFFF; text-decoration:none}

/* OLD BANNER */
table.carbox	{	border-style:solid solid solid solid; 	padding:0px 0px 0px 0px;	border-width:1px;	border-color:#FFFFFF;	border-collapse:collapse}

/* BANNER */
.banContainer {display: block; width: 450px; height: 52px; background: #006699; text-decoration: none}
.banContainer table {width: 450px; height: 100%; border-spacing: 0px; border: 1px solid #FFFFFF; color: #FFFFFF}
.banContainer tr td {padding: 0px}
.banImg {margin: 0 10px 0 0}
.banText {text-align: center}
.banText1 {font-size:17px; font-weight: bold}
.banText2 {font-size:10px}

.specialredlink {color:#ff0000; text-decoration:none}

big {font-size:medium}

.dircount {font-size:0.8em; font-style:italic}
.dirbig {font-size:1.2em}

.events		{color:#666666}
.events td	{vertical-align:text-top}
.events a:link    {color:#006699; text-decoration:none; font-weight:bold; font-size:1.2em}
.events a:visited {color:#006699; text-decoration:none; font-weight:bold; font-size:1.2em}

.dunedinMainLinks td	{vertical-align:top}
table.dunedinMainLinks tr td p a	{font-weight:bold;  font-size:1.2em}

/* formatting for advertising pages */

div.blueparagraph {background-color:#dbe5f1; padding:5px}
.rates_title {background-color:#dbe5f1; font-weight:bold}
.rates_types td {background-color:rgb(230,230,230)}
table.rates {width:500px}
.showonprint {display:none}

.ctabutton a {
font-size: 1.2em;
font-weight: bold;
border-radius: 5px;
position: relative;
display: inline-block;
padding: .4em .5em;
margin: 2px 2px 2px 0;
line-height: 1;
text-decoration: none;
text-align: center;
transition: all .1s ease-in-out;
border-width: 1px;
border-style: solid;
border-color: #009900;
color: #FFFFFF;
background: #00b300 linear-gradient(#00cc00,#009900)
}
.ctabutton a:hover {box-shadow: 0 0 6px #FFFFFF inset}

.ab {
	display: block;
	margin: 2px 0 4px 0;
	width:300px
}
.ab div {
	border-width: 1px;
	border-style: solid;
   	border-color: #39739d
}
.ab1 {
	text-align: center;
	background: #37649a linear-gradient(#39739d,#003366);
	padding: 0.2em;
   	color: #FFFFFF;
	font-size: 17px;
	font-weight: bolder;
}
.ab1 a {
   	color: #FFFFFF;
	text-decoration: none
}
.ab2, .ab2e {
    border-width: 0 1px 1px 1px !important;
	background-color: #FFFFFF;
	font-size: 0.9em;
	padding: 1px 2px 2px 2px
}
.ab2 {
	min-height: 103px
}
.ab2 img {
	border:none;
	float:right;
	margin: 2px 1px 2px 2px
}
.ab2p {
	border-style: none !important
}
.ab2p img {
	float: none;
	margin: 0
}
.ab2 a {
	font-weight: bolder;
	color: #37649a
}
.ab2 a:hover {
	text-decoration: none
}
.ab2 p {
	margin: 0;
	padding: 0.5em 0
}
.ab3, .ab3s {
	margin-top:3px;
	border: 1px solid #999999 !important;
	border-radius: 5px;
	text-align: center;
	padding: 3px 0;
	font-size: 15px;
	font-weight: bolder;
	background: #E1E1E1 linear-gradient(#FFFFFF, #E1E1E1 70%);
	box-shadow: 0 -1px 1px 0.5px #999999 inset
}
.ab3 a {
   	color: #39739d;
   	text-decoration: none;
   	text-shadow: 1px 1px #FFFFFF
}
.ab3s a {
	font-size: 0.8em;
	color: #39739d;
	text-decoration: none;
   	text-shadow: 1px 1px #FFFFFF
}
.clears	{clear:both; display:block}

.news {font-size: 16px; border-bottom: 1px solid blue}
.news a {text-decoration: none;}
.news a:hover {text-decoration: underline;}
.lh a {	font-size: 16px;
		text-decoration: none;} 
.lh nobr { padding-left: 5px }

.black  { background-color:#000000 }
.bold   { font-weight: bolder }
.indent { text-indent: 10px }

.box-shadow-menu,
.box-shadow-menu a {
  position: relative;
  text-align: right;
  vertical-align:middle;
  padding-left: 1.25em;
  font-size: 2em;
  color: white;
  text-decoration: none;
}
.box-shadow-menu:after {
  content: "";
  position: absolute;
  left: 0;
  top: 0.4em;
  width: 1em;
  height: 0.15em;
  background: white;
  box-shadow: 
    0 0.25em 0 0 white,
    0 0.5em 0 0 white;
}